Subject: Re: bug#74162: 30.0.92; debbugs.el: customizeable column widths

From: Michael Albinus <[email-masked]>
Date: Mon, 04 Nov 2024 18:56:57 +0100

Christopher Howard <[email-masked]> writes:

> Hi,

Hi Christopher,

> hopefully this an acceptable place to subbmit debbugs feature
> requests.

Yes. Reports about GNU ELPA packages sre welcome here.

> I was wondering if it would be possible to add an option to
> customize the column widths that are set in the tabular display
> generated by `debbugs-gnu-bugs'.

In short: yes, it could be possible to change. Unfortunately I'm short
in time, it might take some further days until I'll respond in detail.

Best regrds, Michael.